[Desktop Entry]
Name=Dashboard plugin
Name[cs]=Modul přístrojové desky
Name[da]=Instrumentbræt-plugin
Name[de]=Dashboard-Modul
Name[el]=Πρόσθετο πίνακα ελέγχου
Name[en_GB]=Dashboard plugin
Name[es]=Complemento de tablero
Name[et]=Vidinavaate plugin
Name[fr]=Module externe de tableau de bord
Name[gl]=Complemento de cadro de control
Name[hu]=Áttekintés bővítmény
Name[it]=Estensione per il quadro degli strumenti
Name[lt]=Prietaisų skydelio priedas
Name[nb]=Kontrollpultmodul
Name[nds]=Klockpaneelmoduul
Name[nl]=Plugin voor Dashboard
Name[pl]=Wtyczka tablicy
Name[pt]='Plugin' de painel
Name[pt_BR]=Plugin de painel
Name[ru]=Модуль сводки
Name[sk]=Plugin nástenky
Name[sv]=Insticksprogram med instrumentpanel
Name[uk]=Додаток панелі приладів
Name[x-test]=xxDashboard pluginxx
Name[zh_TW]=資訊看板外掛程式
Comment=Display a summary of your information
Comment[ca]=Mostra un resum de la vostra informació
Comment[ca@valencia]=Mostra un resum de la vostra informació
Comment[cs]=Zobrazí souhrn vašich informací
Comment[da]=Vis en oversigt over din information
Comment[de]=Zeigt eine Zusammenfassung Ihrer Information
Comment[el]=Εμφανίζει μια περίληψη των πληροφοριών σας
Comment[en_GB]=Display a summary of your information
Comment[es]=Mostrar un resumen con su información
Comment[et]=Kokkuvõtliku teabe näitamine
Comment[fr]=Afficher un résumé de vos informations
Comment[gl]=Mostrar un resumo da súa información.
Comment[hu]=Összegzés megjelenítése az információkról
Comment[it]=Visualizza un riassunto delle tue informazioni
Comment[lt]=Rodyti Jūsų informacijos suvestinę
Comment[nb]=Vis et sammendrag av din informasjon
Comment[nds]=En Tosamenfaten vun Dien Informatschonen wiesen
Comment[nl]=Een samenvatting van uw informatie tonen
Comment[pl]=Wyświetl podsumowanie swoich informacji
Comment[pt]=Mostrar um resumo da sua informação
Comment[pt_BR]=Exibe um resumo de sua informação
Comment[ru]=Показ общей информации
Comment[sk]=Zobraziť súhrn vašich informácií
Comment[sv]=Visar en sammanfattning av information
Comment[tr]=Bilgilerinizin bir özetini görüntüleyin
Comment[uk]=Показ резюме ваших відомостей
Comment[x-test]=xxDisplay a summary of your informationxx
Comment[zh_TW]=顯示您的資訊摘要
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_dashboard
X-Krunner-ID=Dashboard plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_dashboard
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
